
Foreman - Bug #14977

report show toolbar buttons are just links

05/10/2016 03:49 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3512

  

Description

see attachment.

Related issues:

Related to Foreman - Refactor #12979: Add a helper for primary buttons Closed 01/04/2016

Related to OpenSCAP - Bug #15000: Title actions buttons are not displayed cor... Closed 05/11/2016

Associated revisions

Revision 616bc84c - 05/10/2016 11:10 AM - Ondřej Pražák

Fixes #14977 - Report show toolbar has buttons instead

of links

History

#1 - 05/10/2016 03:53 AM - Dominic Cleal

- Related to Refactor #12979: Add a helper for primary buttons added

#2 - 05/10/2016 03:53 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 136

#3 - 05/10/2016 07:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Pražák

- Pull request https://github.com/theforeman/foreman/pull/3512 added

#4 - 05/10/2016 12:02 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 616bc84c9f9e1a78b5aca104738edf5ffd7c73f1.

#5 - 05/11/2016 06:11 AM - Ondřej Pražák

- Related to Bug #15000: Title actions buttons are not displayed correctly added
